/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
}

H1 {
	font-size: 26px; 
	color:#0459A1; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	margin: 0px;
    padding-bottom: 0px;
	margin-bottom: 0px;
}

H2 {
	font-size: 22px; 
	color:#2A2A2A; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

H3 {
	font-size: 14px; 
	color:#0459A1; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

STRONG {
	color:#404040; 
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}

A {
	color:#0459A1;
	text-decoration: underlined;
}

HR {
	height: 1px;
	color: #404040;
	border: 1px solid;
}

LI {
	/*list-style-image: url(images/home-bullet-pink.gif);*/
    list-style: disc outside;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 4px 0px;
    /*line-height: 22px;*/
	font-size: 14px;
	color:#404040; 
}

LI A {
	font-size: 14px;
	color:#404040; 
	text-decoration: none;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background-color:#EAEAEA;
	padding-left: 0px;
	border-left: 5px solid #ffffff;
}

A.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color:#ffffff;
	text-decoration: none;
}
A.MenuURL:hover{ /* WS: HTML Menu styles on A Href links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	color:#ffffff;
	text-decoration: none;
}


.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:#034585;
	width: 163px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	/*background-color: #070707;*/
	height: 41px;
	background: #034585 url(site_images/menu-bg.jpg) repeat-x;
	color:#ffffff;
}
.MenuCellOver {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 15px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-bottom: 0px solid #DCDCDC;
	/*border-right: 1px solid #ffffff;*/
	background: #002157 url(site_images/menu-bg-over.jpg) repeat-x;
	height: 41px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#ffffff;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 15px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-top: 1px solid #ffffff;
	/*border-right: 1px solid #ffffff;*/
	/*background-color: #070707;*/
	height: 41px;
	background: #002157 url(site_images/menu-bg.jpg) repeat-x;
	color:#ffffff;
}
.MenuCellDropdown1Over{ /* WS: DropDown Level 1 Cell styles */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	width: 163px;
	font-size: 15px;
	font-weight: normal;
	/*color:#88898B;*/
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	border-top: 1px solid #ffffff;
	/*border-right: 1px solid #ffffff;*/
	background: #034585 url(site_images/menu-bg-over.jpg) repeat-x;
	height: 41px;
	/*background: url(site_images/menu-bg.jpg) no repeat;*/
	color:#ffffff;
}




/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	width: 980px;
	height: 340px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top:  0px;
	padding-bottom: 0px;	
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #ffffff;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	width: 980px;
	height: 340px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top:  0px;
	padding-bottom: 0px;	
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	/*background-color: #E6E6E6;*/
}
.SiteLinksCell {
	background: #919388; /*url(site_images/bg-footer-shadow.jpg) no-repeat top;*/
	width: 980px;
	font-size: 14px;
	color: #ffffff;
	/*height: 53px;*/
	padding-top: 15px;
	text-align: center;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #404040;
	border: 1px solid #404040;
	background: #ffffff;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	color: #ffffff;
	border: 1px solid #002157;
	background-color: #002157; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 10px #ffffff;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 5px #ffffff;	
	cursor:pointer;
}



/* WEBSTART: SITE SPECIFIC CLASSES */


.contentTextCell {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 32px;
	padding-top: 32px;
	background: #E7E6E6;
	height: '100%';
	vertical-align: top;
}

.contentTextCellRgt {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 32px;
	border-left: 9px solid #ffffff;
	padding-top: 32px;
	vertical-align: top;
	height: '100%';
	background: #E7E6E6;
}

.contentTextCellLft {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 32px;
	border-right: 9px solid #ffffff;
	padding-top: 32px;
	vertical-align: top;
	height: '100%';
	background: #E7E6E6;
}
.contentTextCellMid {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 32px;
	padding-top: 32px;
	border-right: 9px solid #ffffff;
	border-left: 9px solid #ffffff;
	vertical-align: top;
	height: '100%';
	background: #E7E6E6;
}
.contentHeaderCell {
	padding-left: 45px;
	padding-right: 45px;
	padding-top: 18px;
	padding-bottom: 18px;
	border-bottom: 0px dotted #C4C4C4;
}

.PortfolioContent {/* WS: Custom style for portfolio content table - e.g. Kitchen-Contours */
	background: #ffffff url(site_images/portfolio-bg.jpg) bottom repeat-x;
	padding:16px; 
	width: 890px;
	height: 50px;
	border: 9px solid #F2F2F2;
}

.PortfolioContentImageCell IMG {/* WS: Custom style for portfolio content images - e.g. Kitchen-Contours */
	border: solid 0px #DDDEDE;	
}

.footer {
	background: #E7E6E6; /* url(site_images/bg-footer.jpg) repeat-y;*/
	width: 944px;
	/*height: 131px;*/
	color: #313131;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	font-size: 15px;
	border-top: solid #ffffff 15px;
	border-bottom: solid #ffffff 15px;
	border-right: solid #ffffff 18px;
	border-left: solid #ffffff 18px;
}
.footer TD {
	color: #313131;
	font-size: 17px;
	vertical-align: top;
	padding-top: 20px;
}
.contentCellPadding {
	padding-right: 20px;
	padding-left: 20px;
}
.SEOfooter {
	background: #0D3150 url(site_images/footer-bg.jpg) repeat-x top;
	width: 980px;
}
.SEOfooter TD {
	color: #ffffff;
	font-size: 13px;
	height: 125px;
	padding-left: 44px;
	padding-right: 44px;
	padding-top: 20px;
	vertical-align: top;
}
.SEOfooter A {
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
}


/* WEBSTART: HOME PAGE SPECIFIC CLASSES */
.contentTextCellRgtIndex {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 32px;
	border-left: 9px solid #ffffff;
	padding-top: 14px;
	vertical-align: top;
	height: '100%';
	background: #E7E6E6;
	width: 403px;
	vertical-align: top;
}
.indexFeature {
	font-size: 20px; 
	color:#2A2A2A; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
}
.indexFeatureBorder {
	font-size: 20px; 
	color:#2A2A2A; 
	font-weight: normal;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	border-bottom: solid #ffffff 18px;
}

